Bug 1680 - find-requires skips perl scripts
: find-requires skips perl scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-09 23:19 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-09 23:19:22
Since file >= 3.38-alt1, change in file(1) output format for perl script
executables causes find-requires to skip all perl script executables.

While fix is trivial, consequences are comparable with perl rebuild.

Do not close this report unles all casualty packages gets rebuilt.
---

---